version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-graph-gophers-graphql-go-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/graph-gophers/graphql-go/tags .*/v?(\d\S*)\.tar\.gz
